FC2ブログ
HOMEFirefox ≫ Firefoxに2件の重大な脆弱性

Firefoxに2件の重大な脆弱性

Firefoxに2件の「非常に重大な」脆弱性が発覚
CNET Japan

とりあえず「JavaScriptを使用不可」にすればいいようです。
これで1.04リリース早まるといいですね。


Firefoxネタでこんな話もなんですが、私最近Opera8にはまってます。(当然Opera8にも脆弱性はあると思います)
皆さんも一度使ってみてください。広告は表示されますが無料で使用できます。

Opera Security Download Opera
スポンサーサイト



ランキング参加中

人気blogランキング  にほんブログ村 PC家電ブログへ  ブログランキング

スポンサードリンク

0件のコメント

コメントの投稿


(パスワードを設定すると投稿後の記事の修正、削除等ができます)
投稿した内容は管理者にだけ閲覧出来ます

この記事に対してトラックバックを送信する(FC2ブログユーザー)
http://700m.blog5.fc2.com/tb.php/46-03c3acbb

1件のトラックバック

[7] Firefoxの脆弱性

Firefoxに2つの脆弱性が発見され公表された。 Mozilla Suiteに...

サイトマップ

サイトマップ

DELL Inspiron Mini 9

Inspiron Mini 9

DELL XPS M1330

XPS M1330

DELLノートPC用 ACアダプタ

AGP110DL

Arvel ノートPC用ACアダプタ GETPOWER DELL AGP110DL

プロフィール

haya

  • 管理人:haya
人気ブログランキング